/**
 * 对象迭代器，后期可扩展成对象数组迭代器
 * @param target 需要迭代的对象
 * @param callback 需要回调的方法
 */
export function iterator(target, callback) {
  Object.keys(target).forEach(key => {
    callback(target[key], key)
  })
}
